/* Dashboard section ================ */

.main-content__image-tablet {
  position: absolute;
  right: calc((100vw - 1280px) / 2);
  bottom: 0;
  display: flex;
  align-items: flex-end;
  max-width: 570px;
  height: 100%;
  overflow: hidden;
  user-select: none;
  pointer-events: none;

  @media (--laptop-max) {
    right: 100px;
    max-width: 380px;
  }

  @media (--laptop-small-max) {
    display: none;
  }

  img {
    position: relative;
    z-index: 2;
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 40%;
    height: 100%;
    margin: 0 auto;
    background-color: var(--color-white);
    opacity: .5;
    filter: blur(100px);
  }
}
/* ================ end dashboard section */
